8.10什么时候才可以玩TA Spring安裝心得

重复贴和参考价值不大的帖子,版主维护
回复
头像
sonic370
帖子: 484
注册时间: 2008-01-23 15:16
来自: Earth
送出感谢: 0
接收感谢: 0

8.10什么时候才可以玩TA Spring安裝心得

#1

帖子 sonic370 » 2008-10-20 17:28

lee@sonic:~$ sudo apt-get install spring
[sudo] password for lee:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
spring: 依赖: spring-engine 但是它将不会被安装
推荐: spring-mods 但却无法安装它
E: 无法安装的软件包
lee@sonic:~$


总是出现这样的提示。还是无法安装。
WA L L•E (Waste Allocation Load Lifter Earth-Class)

EVE...............................ing @.@
回复

回到 “归档贴”